<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="content-type" content="text/html; charset=windows-1251" />
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>Для продолжения оплаты нажмите кнопку оплатить</title>
</head>
<link rel="stylesheet" href="../styleN.css" type="text/css" />
<div class="wapstart-plus1-ad"></div>
<div class='main' style='word-wrap:break-word;'>
<div class="center"><div class='top'>
<b>Для продолжения оплаты нажмите кнопку оплатить</b>
</div></div>
<div class="menu">
<form id=pay name=pay method="POST" action="https://merchant.webmoney.ru/lmi/payment.asp"> 
<p></p> <p>
<?
$NICK = $_POST['NICK'];
$brill = $_POST['brill'];
$met = $_POST['met'];
$summa = $_POST['summa'];
$check = $_POST['check'];
include("db.php");
$db->openDB();

$check=mysql_query("SELECT * FROM checkop ORDER BY NUMBER DESC");
$check2=mysql_fetch_assoc($check);

if($met=='R363387941590'){
$srokF=$brill*8;$val=' Рублей';
}
if($met=='Z160682098286'){
if($brill<4){echo"<div class=\"main_title\"><center><font color=\"red\"><center><img src=\"../img/bad.png\"> <font color=\"red\">Минимальное кол-во бриллиантов для *Долларов(WMZ)* равняется 4</font></center></div><li><a href=\"index.php\">назад</a></li>
<li><a href=\"../\">на главную</a></li>
";die;}
$srokF=round($brill*8/30);$val=' Долларов';
}
if($met=='U153995517291'){
if($brill<2){echo"<div class=\"main_title\"><center><font color=\"red\"><center><img src=\"../img/bad.png\"> <font color=\"red\">Минимальное кол-во бриллиантов для *Гривен(WMU)* равняется 2</font></center></div><li><a href=\"index.php\">назад</a></li>
<li><a href=\"../\">на главную</a></li>";die;}
$srokF=round($brill*8/9);$val=' Гривен';
}
if($met=='E189827237296'){
if($brill<5){echo"<div class=\"main_title\"><center><font color=\"red\"><center><font color=\"red\"><img src=\"../img/bad.png\"> Минимальное кол-во бриллиантов для *Евро(WME)* равняется 5</font></center></div><li><a href=\"index.php\">назад</a></li>
<li><a href=\"../\">на главную</a></li>
";die;}
$srokF=round($brill*8/40);$val=' Евро';
}
?>
<?$pr_login=mysql_query("SELECT * FROM users WHERE NICK=\"$NICK\"");
if(mysql_num_rows($pr_login)<1){echo"<div class=\"main_title\"><center><font color=\"red\"><img src=\"../img/bad.png\"> Ошибка такого пользователя не существует</font></center></div>
<li><a href=\"index.php\">назад</a></li>
<li><a href=\"../\">на главную</a></li>
";die;}
?>
<fieldset><legend>Итого к оплате</legend>
Кол-во бриллиантов: <?echo$brill;?>
<br/>Сумма к оплате: <?echo$srokF; ?> <?echo$val;?></p> 
<p><?
$check3=$check2[NUMBER]+1;
$chechSE=mysql_query("SELECT * FROM checkop WHERE NUMBER=\"$check3\" AND CHECK_NI=\"$NICK\"");
if(mysql_num_rows($chechSE)<1){$checkINS=mysql_query("INSERT INTO checkop (NUMBER,NUMBER_NO,CHECK_NI) VALUES ('$check3','0','$NICK')");}
echo"
  <input name=\"LMI_PAYMENT_AMOUNT\" value=\"$srokF\" type=\"hidden\">
  <input name=\"LMI_PAYMENT_DESC\" value=\"POPOLHEHUIA BALAHCA HA $brill BPULL.\" type=\"hidden\">
  <input  name=\"LMI_PAYMENT_NO\" value=\"1\" type=\"hidden\">
  <input  name=\"LMI_PAYEE_PURSE\" value=\"$met\" type=\"hidden\">
  <input  name=\"NICK\" value=\"$NICK\" type=\"hidden\">
 <input  name=\"brill\" value=\"$brill\" type=\"hidden\">
  <input  name=\"check\" value=\"$check3\" type=\"hidden\">
  <input type=\"hidden\" name=\"LMI_SIM_MODE\" value=\"0\"> ";?>
</p> 
<p>
 <input type="submit" value="Оплатить" class="button">
 </p></fieldset> 
</form> 
</body> 
</html>